#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-GfS5e0ygqmDJG25b0JrUFv
key:                  tasty-hspec-1.2.0.3-GfS5e0ygqmDJG25b0JrUFv
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  e99e589a4b03bfc3d5863e5a06874341
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-GfS5e0ygqmDJG25b0JrUFv
depends:
    QuickCheck-2.14.3-7Pyc2AYOm6L3Hfy5iTUeSy base-4.17.2.1
    hspec-2.10.9-AyUT9SDDVWA8rHRwdsU5il
    hspec-core-2.10.9-4kJTC3RZLsIDwWB7vlwhV3
    tasty-1.4.3-F9OqaL2hK2T3ibNso1WybZ
    tasty-quickcheck-0.10.2-JHQ2zTLQSZd9v957erMHSg
    tasty-smallcheck-0.8.2-1ULxpiSWhqyKH5785b8QrZ

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

